Activity log for bug #527701

Date Who What changed Old value New value Message
2010-02-25 11:15:28 Stuart Langridge bug added bug
2010-02-25 23:23:17 Joshua Hoover tags desktop+ music-store u1-lucid
2010-02-25 23:23:19 Joshua Hoover rhythmbox-ubuntuone-music-store: status New Confirmed
2010-02-25 23:23:24 Joshua Hoover rhythmbox-ubuntuone-music-store: assignee Ubuntu One Desktop+ team (ubuntuone-desktop+)
2010-03-08 11:48:10 Stuart Langridge rhythmbox-ubuntuone-music-store: importance Undecided Low
2010-03-12 10:45:22 Stuart Langridge rhythmbox-ubuntuone-music-store: assignee Ubuntu One Desktop+ team (ubuntuone-desktop+) Mat Tomaszewski (mat.t.)
2010-03-23 17:29:58 Mat Tomaszewski attachment added RB_secure.jpg http://launchpadlibrarian.net/41746238/RB_secure.jpg
2010-03-23 17:32:11 Mat Tomaszewski attachment added lock.png http://launchpadlibrarian.net/41746389/lock.png
2010-03-23 17:38:00 Mat Tomaszewski rhythmbox-ubuntuone-music-store: assignee Mat Tomaszewski (mat.t.) Stuart Langridge (sil)
2010-03-23 23:51:59 Matt Griffin tags desktop+ music-store u1-lucid 7digital desktop+ music-store u1-lucid
2010-03-24 11:38:58 Matt Griffin tags 7digital desktop+ music-store u1-lucid 7digital desktop+ music-store payment u1-lucid
2010-03-25 02:34:59 Matt Griffin tags 7digital desktop+ music-store payment u1-lucid desktop+ music-store payment u1-lucid
2010-03-29 11:53:36 Rodrigo Moya rhythmbox-ubuntuone-music-store: status Confirmed In Progress
2010-03-29 11:53:36 Rodrigo Moya rhythmbox-ubuntuone-music-store: assignee Stuart Langridge (sil) Rodrigo Moya (rodrigo-moya)
2010-03-29 14:24:21 Stuart Langridge rhythmbox-ubuntuone-music-store: assignee Rodrigo Moya (rodrigo-moya) Stuart Langridge (sil)
2010-03-29 15:46:22 Stuart Langridge branch linked lp:~sil/libubuntuone/secure-padlock
2010-03-30 14:49:13 Stuart Langridge rhythmbox-ubuntuone-music-store: status In Progress Fix Committed
2010-03-30 14:49:28 Stuart Langridge affects rhythmbox-ubuntuone-music-store libubuntuone
2010-04-01 19:34:48 Launchpad Janitor branch linked lp:~ubuntu-desktop/libubuntuone/ubuntu
2010-04-07 09:35:47 Stuart Langridge libubuntuone: status Fix Committed Fix Released